Subject: Ticket Assigned - Return and refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jan 2022 10:08:58 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return and refund issue Hi,
This is to again ask the status of the refund. I've already return all the
item for the 4 order numbers but until now the same due amount I reflected
on my tabby account.
If you can't process the refund..I want all the items back as soon as
possible. I have requested tabby many times for payment extension and I
think its not fair to ask for more.
There's no resolution on your side.
So better deliver back all the items I returned.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3775044